8834 questions

10482 answers

16443 comments

15752 members

0 votes
64 views 0 comments
by
The RUT240 needs to downgrade the firmware from 1.14 to 1.11 due to the configuration of the IPSEC VPN client which works correctly with other RUT240 and RUT230 previously configured and all having firmware 1.11 and which now fails to work with firmware version 1.14.
I ask you to tell me where to download a bootloader compatible with RUT240 and firmware 1.11.

Thanks

1 Answer

0 votes
by
Hello,

To downgrade the firmware to the 1.11 version, you do not need to re-install the bootloader. Please upload firmware images via WebUI or SSH and continue with downgrading. Or do you receive any kind of error while doing that?

Regards.